CODESYS - the IEC 61131-3 automation software

Welcome to the official CODESYS Forum by 3S-Smart Software Solutions GmbH | A member of the CODESYS Group
Deutsche Version English version russian version 
It is currently Sat Sep 21, 2019 6:32 pm

All times are UTC+01:00




Post new topic  Reply to topic  [ 2 posts ] 
Author Message
PostPosted: Mon Jul 29, 2019 3:01 pm 
Offline

Joined: Sat Jan 05, 2019 6:33 am
Posts: 6
Hi
Does any one else get errors on the GPIO,application and device on the 3.15 update of the pi? Do I need to in install the soft motion from my package manager. It’s a bit sad you now have to pay for softmotion.

Peter Evans


Top
   
PostPosted: Mon Jul 29, 2019 3:02 pm 
Offline

Joined: Sat Jan 05, 2019 6:33 am
Posts: 6
I have tried to update all libraries but it’s said ther is a store error?


Top
   
Display posts from previous:  Sort by  
Post new topic  Reply to topic  [ 2 posts ] 

All times are UTC+01:00


Who is online

Users browsing this forum: No registered users and 5 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Limited